WordPress Systemanforderung

Für eine WordPress Installation müssen folgende Voraussetzungen mindestens erfüllt werden:

  • Linux Betriebssystem mit Apache Webserver oder Nginx
  • PHP Version 5.2.4 oder höher
  • MySQL Version 5.0, MariaDB in Version 10.0 oder höher
  • Apache Modul mod_rewrite (für SEO freundliche URLs)
  • PHP Memory Limit von mind. 32 MB (besser mehr)